-- Aliases
minetest.register_alias("hell:sword_sywtonic", "nether:sword_white")
minetest.register_alias("hell:sword_sywtonic", "nether:sword_sywtonic")

-- Hell Toolranks
-- Hell Pickaxes
minetest.override_item(
	"hell:pick_mushroom",
	{
		original_description = "Hell Mushroom Pickaxe",
		description = toolranks.create_description("Hell Mushroom Pickaxe", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:pick_wood",
	{
		original_description = "Hell Wood Pickaxe",
		description = toolranks.create_description("Hell Wood Pickaxe", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:pick_hellrack",
	{
		original_description = "Hellrack Pickaxe",
		description = toolranks.create_description("Hellrack Pickaxe", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:pick_hellrack_blue",
	{
		original_description = "Blue Hellrack Pickaxe",
		description = toolranks.create_description("Blue Hellrack Pickaxe", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:pick_white",
	{
		original_description = "Siwtonic Pickaxe",
		description = toolranks.create_description("Siwtonic Pickaxe", 0, 1),
		after_use = toolranks.new_afteruse
	})

-- Hell Axes
minetest.override_item(
	"hell:axe_hellrack",
	{
		original_description = "Hellrack Axe",
		description = toolranks.create_description("Hellrack Axe", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:axe_hellrack_blue",
	{
		original_description = "Blue Hellrack Axe",
		description = toolranks.create_description("Blue Hellrack Axe", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:axe_white",
	{
		original_description = "Siwtonic Axe",
		description = toolranks.create_description("Siwtonic Axe", 0, 1),
		after_use = toolranks.new_afteruse
	})

-- Hell Shovels
minetest.override_item(
	"hell:shovel_hellrack",
	{
		original_description = "Hellrack Shovel",
		description = toolranks.create_description("Hellrack Shovel", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:shovel_hellrack_blue",
	{
		original_description = "Blue Hellrack Shovel",
		description = toolranks.create_description("Blue Hellrack Shovel", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.override_item(
	"hell:shovel_white",
	{
		original_description = "Siwtonic Shovel",
		description = toolranks.create_description("Siwtonic Shovel", 0, 1),
		after_use = toolranks.new_afteruse
	})

minetest.log("action", "[nalc_hell] loaded.")
